.product_list2 {
	min-height: 300px;
	transition: ease all 0.5s;
}

.product_list2:hover,
.product_list2:focus {
	box-shadow: 0 0 25px -17px #000;
	border-bottom: solid #17a5e9 5px;
}

.product_img2 {
	overflow: hidden;
	background: #f3f3f3;
}

.product_img2 img {
	padding: 22px;
}


.product_list2:hover div.product_img2 img,
.product_list2:focus div.product_img2 img {
	transform: scale(1.2);
	transition: ease all 0.5s;
}

